/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

img {
   max-width: 100%;
   height: auto;
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

h2.dnnFormSectionHead {
  font-size: 18px;
  color: #555
}

.banner .banner-right{
  background: transparent;
}

.table {
  
}

.table-responsive {
  
}

/* ---- HEADER STYLES ---- */

/* Increase size of DLA acronym in the Header on mobile */
@media (max-width: 767px) { 
.skin-title .title-text {
	font-size: 32px;
	padding-bottom: 3px;
}
}

/* Adding color to the top-nav menu when active page is selected */
.dropdown.top-level.parent { background-color:transparent;}

/* Increase font of breadcrumbs on page */
.dma-full-width-centered.v2-template .skin-breadcrumb-container, 
.dma-full-width-centered.v2-template .skin-breadcrumb-container span { 
	font-size: 14px;
}

/* Adds margin around and increases font size of the page's breadcrumbs */
.dma-full-width-centered.v2-template .skin-breadcrumb-container{
	margin: 25px 0 8px 0px !important;
 
}

/* Modifying the size of the magnifying glass in the header when converting to mobile view for touch-size compliance */
.dma-full-width-centered.v2-template .mobile-search {
	padding-right: 0px;
	padding-top: 20px;
	font-size: 23px;
}


/* ---- ACCORDION STYLES ---- */

/* USACE Template for Accordion - Changing Plus to Minus When Expanded */
.usaceAccordionMenuExpandedItem .fa-plus:before {
	content: "\f068";
}

/* USACE Template for Accordion - Changing List Items back to Hyperlink Blue */
.usaceAccordionMenuListItem .listItem a {
	color:#084476;
	text-decoration-style: none !important;
	text-decoration: none !important;
	font-weight: normal !important;
}

/* removes underline for links in the accordion 
.dma-full-width-centered.v2-template #content .acAccordionMenu a {
	text-decoration-style: none !important;
	text-decoration: none !important;
	font-weight: normal;
} */


/* Styling for USACE accordion template - bolds the currently expanded menu item */
.acAccordionMenu .usaceAccordionMenuExpandedItem a{
	font-weight: bold  !important;
}

/* Styling for USACE accordion template - removes default border on last menu item */
.usaceAccordionMenuLastListItem{
	border-bottom: none !important;
}

/* Styling for USACE accordion template - adds border accents to top and bottom, and adds margins for spacing */
.acAccordionMenu{
	border-top:	8px solid #084476;
	border-bottom: 8px solid #EFEFEF;
	margin-top:	25px;
	padding-top: 5px;
	margin-bottom: 40px;
}

/* Stylizing mobile accordion jump-menu */
.ac-jump-menu {
	-webkit-appearance: none;/*remove default select button style*/
    -moz-appearance: none;/*remove default select button style*/
    appearance: none; /*remove default select button style*/
	background-color: #F3F4F7;
	border-top: 6px solid #084476 !important;
	border:0px;
	padding: 1.65rem 1.0rem;
	outline:0px;
	color: #084476;
	font-weight: bold;
}
.ac-jump-menu-wrapper {
	margin: 1.5rem 0 0;
}

.ac-jump-menu-wrapper:after {
  content: '\f078';
  font: 19px "FontAwesome";
  color: #084476;
  right: 11px;
  top: 32px;
  padding: 0 0 2px;
  position: absolute;
  pointer-events: none;
}

/* To remove default select button from IE11's accordion mobile jump menu */
.ac-jump-menu::-ms-expand {
     display: none;
}

.ac-jump-menu-success {
	position:relative;
	z-index:9999999;
}

/* Styles the current-item class in the Accordion Menu */
.acAccordionMenu li.usaceAccordionMenuListItem.current-item > div {
	background-color: #ecf5f8;
	border-left: #3399cc 4px solid;
}
.acAccordionMenu li.usaceAccordionMenuListItem.current-item > div a {
	font-weight:bold !important;
}
.acResponsive .caret span.fa {
	background-color:#ffffff;
}



/* ---- FULL WIDTH PAGE STYLES ----  */

/*Overrides left column from 4 to 3 width of 12 grid, original css being overridden is in skin.css*/
@media screen and (min-width: 768px) {
.dma-full-width-centered.v2-template #dnn_SidePane.flex-row-col-md-4 { 
/* flex: 0 1 25% !important; */
/* max-width: 25% !important; */
/* position: relative !important; */
	padding-right: 30px !important;
	padding-left: 0px !important;
	padding-top: 5px !important;
}
}

/* Removing left margin and padding from the list-unstyled class  */
.dma-full-width-centered.v2-template .list-unstyled{
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
}

/* Making the hamburger menu a little bigger when converting to mobile view for touch-size compliance */
.dma-full-width-centered.v2-template .skin-nav-toggle{
	min-height: 44px;
	min-width: 44px;
	font-size: 21px;
}

/* Increase height of the header */
@media (max-width: 767px){
    .dma-full-width-centered.v2-template .skin-header {
		height: 65px;
	}
}

/* Adding space between the footer and body text */
.dma-full-width-centered.v2-template #content {
	margin-bottom: 75px;
}

/* Increasing the margin above H2 headers */
.dma-full-width-centered.v2-template h2 {
	margin-top:30px;
}

/* Increasing the height and margin of paragraph text for touch-size compliance*/
.dma-full-width-centered.v2-template p {
	margin: 16px 0px;
	line-height:1.5;
}

/* Increasing the height of list text for touch-size compliance
.dma-full-width-centered.v2-template li {
	line-height:1.5;
} This is messing with the top nav and other things. Fix before uncommenting */

/*Increasing font-size site-wide */
.dma-full-width-centered.v2-template body, 
.dma-full-width-centered.v2-template p,
.dma-full-width-centered.v2-template ul,
.dma-full-width-centered.v2-template ol,
.dma-full-width-centered.v2-template .Normal, 
.dma-full-width-centered.v2-template .NormalDisabled, 
.dma-full-width-centered.v2-template .NormalDeleted,
.dma-full-width-centered.v2-template table  {
	font-size:16px !important;
} 

/* Adding underline to hyperlinks when hovering for 508 compliance */
.dma-full-width-centered.v2-template a:hover {
	text-decoration:underline;
}

.dma-full-width-centered.v2-template .otnav a:hover,
.dma-full-width-centered.v2-template .acAccordionMenu a:hover  {
	text-decoration:none;
}

/* Thicken and Darken HR */
.dma-full-width-centered.v2-template hr {
	border-top: 2px solid #ddd;
}

/* This removes the default top margin from a H2, H3, H4, H5, H6 or p or table element if it is the first element located in an outlined container */
.dma-full-width-centered.v2-template .containers-v2 h2:first-child,
.dma-full-width-centered.v2-template .containers-v2 h3:first-child,
.dma-full-width-centered.v2-template .containers-v2 h4:first-child,
.dma-full-width-centered.v2-template .containers-v2 h5:first-child,
.dma-full-width-centered.v2-template .containers-v2 h6:first-child,
.dma-full-width-centered.v2-template .containers-v2 p:first-child,
.dma-full-width-centered.v2-template table td p:first-child {
	margin-top:0px;
}

/* This overrides the font-size and underline styling when using the ArticleCS Listing template (see News) */
.dma-full-width-centered.v2-template .alist .title a{
	font-size:	1.5em;
	text-decoration: none !important;
	line-height: 1em !important;
}

/* This overrides the hyperlink and hover styling for the ArticleCS Listing module's admin options (see News) */
.dma-full-width-centered.v2-template #content a.btn.btn-primary{
	color: #fff;
	text-decoration-color: #fff !important;
}

/* This overrides the hover styling for the pagination above the ArticleCS Listing module (see News) */
.dma-full-width-centered.v2-template #content .pagination>.active>a {
	color: #fff !important;
	text-decoration: none;
}


/* ---- HYPERLINK STYLES ----  */

/* Forcing links to be navy blue */
.dma-full-width-centered.v2-template a.SubHead {
	color: #084476 !important;
}

/*This adds the underline to ALL links in the content area of the page*/
.dma-full-width-centered.v2-template #content a {
	/*line-height: inherit;*/
	/*font-weight: bold;*/
	text-decoration-style: solid !important;
	text-decoration-color: rgba(8, 68, 118, 0.4) !important;
	text-decoration-thickness: .05em !important;
	text-underline-offset: 1.5px;
	text-decoration: underline;
}


/* Removes underline for links in breadcrumbs */ 
.dma-full-width-centered.v2-template #content .skin-breadcrumb-container a {
	text-decoration:none;
}

/* Don't have the tabbed module active blocks turn red with underline */
.z-tabs.flat.flat-af-blue > ul.z-tabs-nav > li.z-active > a, .z-tabs.flat.flat-af-blue > ul.z-tabs-mobile.z-state-closed > li a, .z-tabs.flat.flat-af-blue > ul.z-tabs-mobile > li a {
	color: white !important;
	text-decoration: none !important;
}

#content .z-tabs.flat>ul>li>a {
	text-decoration: none !important;
}

/* On hover, this aligns the underline styling with link and hover */
.dma-full-width-centered.v2-template #content a:hover {
	/* text-decoration: underline; */
	/*line-height: inherit;*/
	/*font-weight: bold;*/
	text-decoration-style: solid !important;
	text-decoration-color: #B41019 !important;
	text-decoration-thickness: 0.05em !important;
	text-underline-offset: 1.5px;
	text-decoration: underline;
	color: #B41019;
}

/* Removes default underline for hyperlinks in news module */
.dma-full-width-centered.v2-template #content .DnnModule-ArticleCSDashboard a {
	text-decoration: none;
}

/* Keeps news module button hyperlink functionality rather than global hyperlink treatment   */
.dma-full-width-centered.v2-template #content .adash.adash-explore .read-more-link:hover {
	background-color: #000;
	color:#fff;
}


/* ---- EXPANDABLE TEXT MODULE STYLES ---- */

/* Adds margin below the expandable text module */
.dma-full-width-centered.v2-template .DnnModule-ICGModulesExpandableTextHtml {
	margin-bottom: 2em;
}

/*Adds background color, margin and padding to each item in the expandable text module*/
.dma-full-width-centered.v2-template .ICG_ETH_Expanders {
	background-color: #EDEFF4;
	margin: 1.25em 0 0;
	padding: 1em;
	overflow: hidden;
}

/* Within the expandable module, this adds styling to the direct child div of the div that directly follows .ICG_ETH_Expanders */
.dma-full-width-centered.v2-template .ICG_ETH_Expanders + div > div {
	border: 1px solid #EDEFF4;
	padding: 1.5em;
}

/*  Increases weight and size of title of the Expander div */
.dma-full-width-centered.v2-template .ICG_ETH_Title {
	font-size: 16px;
	font-weight: bold;
}

/* Removes underline style from Expandable Text Titles */
.dma-full-width-centered.v2-template .ICG_ETH_Title a {
	text-decoration: none !important;
}
	
/* Enforcing h3 as the same style as if it were a plain title  */
.dma-full-width-centered.v2-template .ICG_ETH_Expanders h3 {
	font-size: 16px;
	display: inline;
	font-weight: bold;
	margin: 0
}

/* Better aligns the + and - images used in the expanders */
.dma-full-width-centered.v2-template .ICG_ETH_Title img {
	vertical-align: top;
	padding-top: 3px;
}

/* In expandable text, this floats the +/- sign and gives it a width*/
.dma-full-width-centered.v2-template .ICG_ETH_Title a:first-child {
	float: left;
	width: 25px;
	max-width: 8%;
}

/* In expandable text, this the question, the second a item and gives it a width*/
.dma-full-width-centered.v2-template .ICG_ETH_Title a:nth-child(2) {
	float: left;
	width: 90%;
}


/* ---- MISC STYLES ---- */
/* New document style class, rotates doc image, adds shadow, border, and margin. */
.document-tn {
	transform: rotate(3deg);
	box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 3px 20px 0 rgb(0 0 0 / 19%);
	border: 1px solid #ccc;
	margin-bottom: 3%;
}

/* Button style that matches AFPIMS' default READ MORE Button */
.btn-readmore {
    text-align: center;
    margin-top: 15px;
    font-size: 16px;
    border: 1px solid #000;
    border-radius: 8px;
    background: #fff;
    padding: 8px 16px;
    text-transform: uppercase;
    color: #000 !important;
    transition: all 200ms linear;
}

.btn-readmore:hover{
    background: #000;
	color: #fff !important;
	text-decoration: none !important;
}

/* Newer container titles - reduce font to 30px from default of 38px, to fit to h2 style*/
.dma-full-width-centered.v2-template .containers-v2 .container-title {
	font-size: 30px;
}
 